body {
  margin: 0;
  background-color: #1e272e; }

.background {
  z-index: -2;
  background-color: black;
  background-position: center center;
  background-size: cover;
  width: 0 auto;
  height: 100vh;
  align-content: center;
  overflow: hidden;
  position: relative; }
  .background div {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 20vh;
    bottom: 0;
    background-image: linear-gradient(transparent, black); }
  .background video {
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

#gradient {
  background-image: linear-gradient(black, #1e272e);
  height: 20vh;
  width: 100%;
  padding: 0;
  margin: 0;
  color: white; }
  #gradient #projectsheader {
    display: inline-block;
    margin-left: 70px;
    margin-top: 30px;
    font-family: "Miriam Libre", verdana, sans-serif;
    font-size: 50px; }

main {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr;
  justify-content: space-evenly;
  margin-top: -80px;
  margin-bottom: 80px;
  grid-auto-rows: 250px;
  margin-left: 70px;
  margin-right: 70px; }
  main article {
    position: relative;
    color: white;
    padding: 40px;
    font-family: "Bitter", verdana, sans-serif;
    background-color: #1e272e;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 2px;
    background-image: url(images/mars.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: color 0.25s;
    cursor: pointer;
    transition: background-image 1s linear;
    overflow: hidden; }
    main article div {
      background-color: #ff3f34;
      padding-bottom: 30px;
      padding-left: 30px;
      padding-top: 30px;
      width: 100%;
      bottom: 0;
      left: 0;
      position: absolute;
      font-size: 36px; }
  main article:hover, main article:nth-child(odd):hover {
    background-size: 110%; }
  main article:nth-child(odd) {
    background-image: url(images/comet.jpg); }

.infobox {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0 auto;
  font-family: "Bitter", verdana, sans-serif;
  border-radius: 3px;
  color: white;
  padding-bottom: 0;
  width: 450px;
  margin-left: 70px;
  margin-bottom: 70px; }
  .infobox h1 {
    font-weight: 100;
    margin: 0; }
  .infobox hr {
    background-color: red;
    color: red; }
  .infobox p {
    font-size: 13px;
    font-weight: 300; }
    .infobox p span {
      font-weight: bold; }
      .infobox p span main {
        margin-left: 2px;
        margin-right: 2px;
        grid-auto-rows: 400px;
        margin-top: 10px; }
  .infobox .scroll span {
    color: white;
    font-family: "Bitter", verdana, sans-serif;
    transition: border-bottom 0.5s linear;
    border-bottom: 1px red solid;
    cursor: pointer; }
  .infobox .scroll:hover > span {
    border-bottom: 1px white solid; }

@media all and (max-width: 440px) {
  body {
    background-color: black; }

  main {
    margin-left: 2px;
    margin-right: 2px;
    grid-auto-rows: 400px;
    margin-top: 10px; }

  .infobox {
    margin: 0;
    width: 90vw;
    padding-left: 5vw;
    padding-right: 5vw;
    margin-bottom: 10px; }
    .infobox h1 {
      font-size: 20px; }
    .infobox hr {
      display: none; }
    .infobox p {
      font-size: 12px;
      margin: 0; }

  .remsmall {
    display: none; }

  .scroll {
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
    width: 100%; } }
@media all and (min-width: 500px) {
  .infobox p {
    font-size: 16px; }
  .infobox h1 {
    font-size: 36px; }
  .infobox .scroll {
    font-size: 18px; } }
@media all and (min-width: 900px) {
  main {
    grid-template-columns: repeat(2, 1fr); }

  article:first-child {
    grid-area: 1/1/3/3; } }
@media all and (min-width: 1400px) {
  main {
    grid-template-columns: repeat(3, 1fr); } }

/*# sourceMappingURL=styles.css.map */
